{
    "aspect_ratio": 1.359375,
    "comment_count": 0,
    "created_at": "2020-01-15T05:31:35",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 8,
    "first_seen_at": "2020-01-15T05:31:35",
    "format": "jpg",
    "height": 1536,
    "hidden_from_users": false,
    "id": 2247846,
    "intensities": {
        "ne": 54.046506,
        "nw": 57.419561,
        "se": 65.327705,
        "sw": 68.44395
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1579066295587727",
    "orig_sha512_hash": "a7d79e781c32902d6f144782b27b50e62016a32773314effc3e58335f3d742853036eba2d2fcadb7beee2dbcefeac173e1b42b62284ba7fa2b091fc8984a0fed",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2247846.jpg",
        "large": "https://derpicdn.net/img/2020/1/15/2247846/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/15/2247846/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/15/2247846/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/15/2247846/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/15/2247846/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2247846/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2247846/thumb_tiny.jpg"
    },
    "score": 10,
    "sha512_hash": "ffd3722c894658ad7fccd49caeeb80d6ab761fdecd86a900a6403cf48d9e35b0351cc556691e9a902e179a8430fa55d582618c723698085bbb165ea1d57af3bf",
    "source_url": "https://www.deviantart.com/gmangamer25/art/Ouch-827019303",
    "spoilered": false,
    "tag_count": 16,
    "tag_ids": [
        20289,
        27141,
        33855,
        33983,
        36457,
        37319,
        38185,
        39229,
        40482,
        42939,
        45751,
        194054,
        243770,
        293164,
        347336,
        352738
    ],
    "tags": [
        "ball",
        "female",
        "male",
        "mare",
        "oc",
        "pegasus",
        "pony",
        "rainbow dash",
        "safe",
        "stallion",
        "traditional art",
        "spin dash",
        "rainball",
        "sonic the hedgehog (series)",
        "oc:gamer blitz",
        "artist:gmangamer25"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-15T05:31:36",
    "uploader": "Mega PoNEO",
    "uploader_id": 388853,
    "upvotes": 11,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2247846__safe_artist-colon-gmangamer25_rainbow+dash_oc_oc-colon-gamer+blitz_pegasus_pony_ball_female_male_mare_rainball_sonic+the+hedgehog+28series29_spin+dash_.jpg",
    "width": 2088,
    "wilson_score": 0.5464880973904325
}
